BODY, TD, .StdFont  {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
}
A {
	text-decoration: none;
	color: blue;
}
A:Hover {
	text-decoration: underline;
	color: red;
}
A:Active {
}
H1 {
	color : #000099;
	font : x-large;
}
H2 {
	color : #000099;
	font : large;
}
H3 {
	color : #000099;
	font : medium;
}
H4 {
	color : #000099;
	font : small;
}
.Alternate1 {
	color : Navy;
}
.Alternate2 {
	color : Purple;
}
.Alternate3 {
	color : #DC143C;
}
.Alternate4 {
	color : #8A2BE2;
}
.Contents {
	background-color : Yellow;
}
.Error {
	color : Red;
}
.F4 {
	color : #000099;
	font : x-small;
}
.GreyForm {
	background-color : #ECF6FF;
}
.Header {
	background-image : URL(/RollingData/Images/HeaderBG.jpg);
	background-repeat : repeat-y;
}
.Highlight {
	color: #DC143C;
}
.LocBar {
	background-color : #3771D3;
	color : Yellow;
}
A.LocBar {
	background-color : #000099;
	text-decoration: none;
	color: White;
}
A:Hover.LocBar {
	background-color : #000099;
	text-decoration: underline;
	color: Red;
}
A:Active.LocBar {
	color : Red;
}
.LocBarB {
	color : Yellow;
}
A.LocBarB {
	text-decoration: none;
	color: 	Navy;
}
A:Hover.LocBarB {
	text-decoration: none;
	color: Red;
}
A:Active.LocBarB {
	color : Red;
}
.Main {
	background-image : URL(/Images/BodyBG.jpg);
	background-repeat : repeat-y;
}
.Message {
	color : #990000;
}
.TblHdr {
	background-color : #6495ED;
	color : #DC143C;	
}
.TV0 {
	color : Black;
}
.TV1 {
	color : #990000;
}
.TV2 {
	color : #336600;
}
.TV3 {
	text-decoration: none;
	color: blue
}
.NavBar {
	background-color : #E1F0FF;
}